body {
 background: #79b;
 font-family: sans-serif;
}
h2 {
 color:#fff;
}
h3 {
 margin-bottom: 0px;
 color: #fff;
}
input {
 margin: 5px;
 width: 120px;
 height: 25px;
 border: 1px #000 solid;
 border-radius: 4px;
}
.tab {
 width: 50%;
 height: 50px;
 margin:5px -6px 0 0;
 border:1px #000 solid;
 border-bottom: 0px;
 display: inline-block;
 background: #ffd;
 border-radius: 10px 10px 0 0;
 color: #224;
 text-align: center;
 font-size: 25px;
}
.content {
 width:100%;
 min-height: 350px;
 background: #ffd;
 border-radius: 0 0 10px 10px;
 border-left: 1px #000 solid;
 border-right: 1px #000 solid;
 border-bottom: 1px #000 solid;
}
#catb{
 border-bottom: 1px #000 solid;
 background: #999;
}
#contentb{
 display:none;
}
#menubutton{
 position:absolute;
 right:5px;
}
#return {
 position:absolute;
 top:50px;
 left:-15px;
 width:0px;
}
#solution{
 border-radius:5px;
 border: 1px #000 solid;
 background: #fff;
 font-size: 20pt;
 text-align: right;
 min-height: 30px;
 margin-top: 5px;
 padding: 5px;
}
#statsa, #statsb {
 font-size: 8pt;
 margin: 0px;
 padding: 0px;
}
